Bug 1071575 - FTBFS: openSUSE:Factory/openmcu fails to build
FTBFS: openSUSE:Factory/openmcu fails to build
Status: RESOLVED WONTFIX
Classification: openSUSE
Product: openSUSE Tumbleweed
Classification: openSUSE
Component: Other
Current
Other Other
: P5 - None : Normal (vote)
: ---
Assigned To: Denisart Benjamin
E-mail List
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-12-06 16:42 UTC by Dominique Leuenberger
Modified: 2018-02-05 09:34 UTC (History)
0 users

See Also:
Found By: ---
Services Priority:
Business Priority:
Blocker: ---
Marketing QA Status: ---
IT Deployment: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Dominique Leuenberger 2017-12-06 16:42:16 UTC
The package openmcu fails to build in openSUSE:Factory. Earlier notifications by email to the bugowner and Maintainer have remained without reaction / fix. If the package is not being fixed within 2 weeks, it will be scheduled for removal from Tumbleweed
Comment 1 Dominique Leuenberger 2018-02-05 09:34:12 UTC
571729  State:review     By:dimstar_suse When:2018-02-02T21:20:33
        delete:                                                             openSUSE:Factory/openmcu
        Review by Group      is accepted:  legal-auto(licensedigger)                         
        Review by Group      is accepted:  factory-auto(factory-auto)                        
        Review by Group      is accepted:  factory-staging(staging-bot)                      
        Review by Package    is accepted:  network:telephony/openmcu(jengelh)                
        Review by User       is accepted:  repo-checker(repo-checker)                        
        Review by Project    is accepted:  openSUSE:Factory:Staging:E(dimstar_suse)          
        Review by Group      is new:       factory-maintainers(dimstar_suse)                 
        Descr: FTBFS - no maintainer reaction (boo#1071575)
        Comment: Request accepted. Cleanup in progress - DO NOT REVOKE! 

=> package removal initiated